unitycli-i586-20120205

Showing 1-16 of 16 messages
unitycli-i586-20120205 OnlyHuman 2/19/12 8:44 AM
Had some feed back on HUMANity i586 which was based on that cli.
Error:
24:unmount : not found / linuxrc : line 6

Error: Unable to mount the live cd
Dropping you to a limited shell loanding/bin/bash
/bin/bash : cant'acces tty : job control turned off

This was on an i3 pc.
Re: [ul-developers] unitycli-i586-20120205 mdawkins 2/19/12 8:48 AM



--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers


This for the 20120205 isos? I'm about to take those down, and put up new ones.
Re: unitycli-i586-20120205 OnlyHuman 2/19/12 8:51 AM
Extra info about the pc,motherboard Gigabyte S-series "GA-HH55M-D2H"
and integrated graphics card Intel.
Is there a way to update humanty so its base has the new cli features?
Thanks.


Re: [ul-developers] Re: unitycli-i586-20120205 mdawkins 2/19/12 8:55 AM




--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers

Can you get ppl to test the 20120216 iso. That has all the cdrom detection fixes. If that one fails I need a lsmod from a system running at least the 3.x kernel.

What features do you want?
I'm about to create some new cli isos with more fixes.
Re: [ul-developers] Re: unitycli-i586-20120205 Chris Evans 2/19/12 9:08 AM



From: Matthew Dawkins <matt...@gmail.com>
To: ul-dev...@googlegroups.com
Sent: Sunday, February 19, 2012 11:55 AM
Subject: Re: [ul-developers] Re: unitycli-i586-20120205

--
Please oh please, remember some of us want/need x64!!!
Re: unitycli-i586-20120205 OnlyHuman 2/19/12 9:17 AM
Any  fixes I can manually add or download so I can modd Humanity so
its more compatable and bootable on a wider variety of peoples pc's,
then I can remaster and give you the updated iso to upload. Thanks,
 I did get an e17 friend to try , and gave some feedback on the irc,,
I have asked the person who got the error above to try and see if new
cli boots for them.


Re: [ul-developers] Re: unitycli-i586-20120205 mdawkins 2/19/12 9:18 AM


Exactly, the last iso was a test. I needed to know that all the changes to mklivecd were actual fixes and not regressions.
This time I have found fixes for a few things ie, init level (so no more dm trying to be started)
and locale setting to en_US.UTF-8 (not sure this is the right fix b/c david smid did some fix somewhere before)

--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers

Re: [ul-developers] Re: unitycli-i586-20120205 mdawkins 2/19/12 9:20 AM




--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers


Kewl, I just need to see complete errors. Ie
what are you trying to do
the error in context
and if there's a fix? the steps taken
Re: unitycli-i586-20120205 OnlyHuman 2/19/12 9:23 AM
Give us a shout when new iso's are up, an any fixes in smart, and any
that can be added by simple edits to files. Thanks

Re: [ul-developers] Re: unitycli-i586-20120205 mdawkins 2/19/12 9:26 AM


On Sun, Feb 19, 2012 at 10:23 AM, OnlyHuman <halo....@googlemail.com> wrote:
Give us a shout when new iso's are up, an any fixes in smart, and any
that can be added by simple edits to files. Thanks

--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers

Was there problems with smart?
Afaik the channels pkgs seem to be working now.
Re: unitycli-i586-20120205 OnlyHuman 2/19/12 9:41 AM
No smart seems ok, I meant something I could download in smart
ie:update or upgrade, I see on irc Yogi seems to think a new unity-
installer is borked. on i586.

Re: [ul-developers] Re: unitycli-i586-20120205 mdawkins 2/19/12 9:50 AM


Again details help. I can install with the cli no problem. I do plan on changing the package name and the cmd name to something easier for non-US.
My suggestion is cli-installer.

More info on unity-installer, all the po files and desktop is being ripped out. I wanna use draklive-install in favor for desktop installs.

--
PLEASE REMOVE THIS FOOTER WHEN REPLYING & REPLY BENEATH IT!
Unsubscribe: ul-developer...@googlegroups.com
More options: http://groups.google.com/group/ul-developers

Re: unitycli-i586-20120205 OnlyHuman 2/19/12 1:45 PM
The friend downloaded and tried the latest cli iso and said it booted
fine .

Re: [ul-developers] Re: unitycli-i586-20120205 dillj 2/20/12 10:12 AM


On Sun, Feb 19, 2012 at 10:45 PM, OnlyHuman <halo....@googlemail.com> wrote:
The friend downloaded and tried the latest cli iso and said it booted
fine .

Guys, please use the latest isos.

We can't go about hunting for problems on old isos without knowing if they have been fixed on the new iso or not.
It just a waste of time.
So, that would be really helpful.

And yes, we'll promise to keep  you guys updated on new ISOs
Re: unitycli-i586-20120205 OnlyHuman 2/20/12 4:48 PM
Tried using newest cli, seems a disaster, control center doesnt work
no lxpanel black desktop with  icons,
smart was updated and upgraded, seems lots not working that were
before. :(

Re: unitycli-i586-20120205 OnlyHuman 2/21/12 4:02 AM
Reinstalled last cli i586, this time not upgading, and doing it in
more stages, also got control center working, why was drakconf not
pulled in as a dependency? Now have an openbox desktop